uuid: 963d2798-c55d-41b4-bc5d-955eb08c4214
langcode: en
status: true
dependencies:
  module:
    - file_delete
_core:
  default_config_hash: wsKAAAmB9JgE7SsBfCe-HvsB4QuxZeXsogzHmXnlFDc
id: mark_file_for_deletion
label: 'Mark file for deletion'
type: file
plugin: file_delete_mark_temporary
configuration: {  }
